Anonymous Login
2021-06-20 14:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000319Pending Requests[All Projects] Generalpublic2012-08-10 23:37
Reporterlaussetdelon 
Assigned Tocaseydk 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000319: Automatic calculation for end date/time or duration in project designer
DescriptionIn projet designer, there is no automatic calculation of end date/time acccording to duration. The only one I have seem is that duration is calculated when giving focus to duration
Thank's
TagsNo tags attached.
Attached Files

-Relationships
child of 0000318assignedcaseydk Make more interaction between the begin/end dates and duration 
+Relationships

-Notes

~0002284

caseydk (administrator)

I'm closing this one in favor of implementing 0000318. This will bring it more in line with the Tasks add/edit screen too.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-30 05:43 laussetdelon New Issue
2009-12-04 09:19 caseydk Relationship added child of 0000318
2009-12-06 17:11 caseydk Category -- none specified -- => Project Designer
2009-12-07 20:43 caseydk Project v1.2 Release (Closed) => Pending Requests
2011-08-09 13:00 caseydk Project Pending Requests => v3.0 Release
2011-09-27 23:47 caseydk Priority normal => high
2011-09-27 23:50 caseydk Status new => assigned
2011-09-27 23:50 caseydk Assigned To => caseydk
2011-11-11 22:41 caseydk Note Added: 0002284
2011-11-11 22:41 caseydk Status assigned => closed
2011-11-11 22:41 caseydk Resolution open => won't fix
2012-08-10 23:37 caseydk Project v3.0 Release => Pending Requests
+Issue History